Bug 249083 - yum update fails on cups and cups-libs due to missing key
Summary: yum update fails on cups and cups-libs due to missing key
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cups   
(Show other bugs)
Version: 6
Hardware: i686
OS: Linux
low
low
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-20 19:40 UTC by Andreas Ott
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-30 09:29:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andreas Ott 2007-07-20 19:40:22 UTC
Description of problem:
from 'yum update' it tried to update cups and cups-libs, but failed like so...
Downloading Packages:
warning: rpmts_HdrFromFdno: Header V3 DSA signature: NOKEY, key ID 30c9ecf8


Public key for cups-libs-1.2.12-1.fc6.i386.rpm is not installed

Version-Release number of selected component (if applicable):
Fedora Core release 6 (Zod)
Linux hostname 2.6.20-1.2962.fc6 #1 SMP Tue Jun 19 19:27:14 EDT 2007 i686 i686
i386 GNU/Linux

How reproducible:
yum update

Steps to Reproduce:
1.
2.
3.
  
Actual results:
failure

Expected results:
succcess

Additional info:
usually yum prompts for downloading or installing a key, but did not do
here

Comment 1 Tim Waugh 2007-07-30 09:29:46 UTC
I believe this is fixed now.


Note You need to log in before you can comment on or make changes to this bug.